{
  "Conf-Version": "2.0",
  "Conf-Name": "no",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "no.hdb",
  "Language-Model": "no.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": ["no.lex"],
  "Language-Model-Weight": 0.075
}